-S 1  -X RUN  -Q 0 -L 3   136 400
-S 1  -X RUN  -Q 0 -L 3   97 400
-S 0  -X RUN  -Q 1 -L 3   97 300
-S 0  -X RUN  -Q 1 -L 3   79 300
-S 2  -X RUN  -Q 2 -L 2   61 200
-S 2  -X RUN  -Q 2 -L 2   59 175
-S 0  -X RUN  -Q 3 -L 1   48 400
-S 0  -X RUN  -Q 3 -L 1   48 250
-S 3  43 200
-S 3  39 125
-S 3  37 125
-S 4  25 150
-S 4  23 300
-S 4  21 100
-S 4  20 200
